alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.05
caption_col: '#2a3f5f'
caption_offset: 4.2
caption_size: 1.0
caption_weight: 2
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#ff0000'
- '#8000ff'
- '#00aaff'
- '#55ff00'
con_series:
- 1
- 1
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'False'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'True'
event_equal: 'FALSE'
fcst_var_val_1:
  PM25:
  - FBAR
  - OBAR
fcst_var_val_2: {}
fixed_vars_vals_input:
  obtype:
    obtype_3:
    - AIRNOW_HOURLY_AQOBS
  fcst_lev:
    fcst_lev_2:
    - Z8
  vx_mask:
    vx_mask_1:
    - AZCA
  fcst_init_beg:
    fcst_init_beg_0:
    - '2023-07-14 00:00:00'
    - '2023-07-14 06:00:00'
    - '2023-07-14 12:00:00'
    - '2023-07-14 18:00:00'
    - '2023-07-15 00:00:00'
    - '2023-07-15 06:00:00'
    - '2023-07-15 12:00:00'
    - '2023-07-15 18:00:00'
    - '2023-07-16 00:00:00'
    - '2023-07-16 06:00:00'
    - '2023-07-16 12:00:00'
    - '2023-07-16 18:00:00'
    - '2023-07-17 00:00:00'
    - '2023-07-17 06:00:00'
    - '2023-07-17 12:00:00'
    - '2023-07-17 18:00:00'
    - '2023-07-18 00:00:00'
    - '2023-07-18 06:00:00'
    - '2023-07-18 12:00:00'
    - '2023-07-18 18:00:00'
    - '2023-07-19 00:00:00'
    - '2023-07-19 06:00:00'
    - '2023-07-19 12:00:00'
    - '2023-07-19 18:00:00'
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '0'
- ''
- ''
- ''
- ''
- '5'
- ''
- ''
- ''
- ''
- '10'
- ''
- ''
- ''
- ''
- '15'
- ''
- ''
- ''
- ''
- '20'
- ''
- ''
- ''
- ''
- '25'
- ''
- ''
- ''
- ''
- '30'
- ''
- ''
- ''
- ''
- '35'
- ''
- ''
- ''
- ''
- '40'
- ''
- ''
- ''
- ''
- '45'
- ''
- ''
- ''
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '0'
- '10000'
- '20000'
- '30000'
- '40000'
- '50000'
- '60000'
- '70000'
- '80000'
- '90000'
- '100000'
- '110000'
- '120000'
- '130000'
- '140000'
- '150000'
- '160000'
- '170000'
- '180000'
- '190000'
- '200000'
- '210000'
- '220000'
- '230000'
- '240000'
- '250000'
- '260000'
- '270000'
- '280000'
- '290000'
- '300000'
- '310000'
- '320000'
- '330000'
- '340000'
- '350000'
- '360000'
- '370000'
- '380000'
- '390000'
- '400000'
- '410000'
- '420000'
- '430000'
- '440000'
- '450000'
- '460000'
- '470000'
- '480000'
indy_var: fcst_lead
legend_box: o
legend_inset:
  x: -0.025
  y: -0.15
legend_ncol: 3
legend_size: 1.0
line_type: sl1l2
list_stat_1:
- FBAR
- OBAR
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: perc
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 100
num_threads: -1
plot_caption: fcst_init_times = [2023-07-14 00Z, 6 hr, 2023-07-19 18Z] (24 fcst_inits)
plot_ci:
- boot
- boot
- none
- boot
plot_disp:
- 'True'
- 'True'
- 'False'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_july_smoky_week_fbar_obar_PM25_RRFS_HRRR_AZCA.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: 1
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
- '-'
- '-'
series_line_width:
- 1
- 1
- 1
- 1
series_order:
- 1
- 2
- 3
- 4
series_symbols:
- .
- .
- .
- .
series_type:
- b
- b
- b
- b
series_val_1:
  model:
  - HRRR_verification_mem000
  - RRFS_verification_mem000
series_val_2: {}
show_legend:
- '1'
- '1'
- '1'
- '1'
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_july_smoky_week_fbar_obar_PM25_RRFS_HRRR_AZCA.data
sync_yaxes: 'False'
title: BCRMSE for PM2.5 (vxmask = AZCA)
title_align: 0.5
title_offset: -2
title_size: 1.4
title_weight: 2.0
user_legend:
- HRRR Forecast
- RRFS Forecast
- ''
- Observations
variance_inflation_factor: 'False'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 0.8
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 0.8
xaxis: Forecast Hour
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 2
xlab_size: 6
xlab_weight: 1
xlim: []
xtlab_decim: 5
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 2
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: ug/m^3
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -8
ylab_size: 6
ylab_weight: 1
ylim: []
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 2
